/*
Theme Name:     Lux Child Theme
Theme URI:      http://www.presscoders.com/lux
Description:    A child theme of Lux.
Author:         PressCoders.com
Author URI:     http://www.presscoders.com
Template:       lux
*/

@import url("../lux/style.css");

/* Add your custom css below this line */

/* removing padding from slider on home page*/
#container .pc_content_slider_widget {
    margin-bottom: 0;padding: 0px !Important;line-height:0em !Important;font: 0px "Palatino Linotype", Palatino, Georgia, serif;height:250px
}
.slide-content {
    position: relative;
    padding: 0px 0;margin:0
}
.slide-content p{
   margin:0
    padding: 0px !Important;line-height:0em !Important;size:0em !Important;
}
/* metc styling*/
#body-container {background-color:#fff !Important}
#header-container header {
    display: block;
    clear: both;
    max-width: 1166px;
    position: relative;
    padding: 0;
    margin: 0 auto;
    min-height: 100px;
}

#header-container {
    position: relative;
    z-index: 90;
    padding-top: 0px;
    background-image: url("http://www.metc.ie/wp-content/uploads/2016/02/header-bg-blue.jpg");
    background-color: #CCE6FD;
    background-repeat: repeat-x;
border-bottom:5px solid #000
}
#header-container nav.secondary-menu {
    float: none;
    margin-top: 0px;
    font-size: 12px;
}
#logo-wrap { float: left;margin: 37px 0 0 0;}
#header-container nav.secondary-menu li a {color: #fff !Important;}
#container {
    max-width: 1166px; 
    padding: 0;
    margin: 0px auto 0 auto;
    overflow: hidden;
}

#contentwrap {background-color:#fff;padding:0px 20px 0px 20px}
#header-container nav .menu li {
    display: inline;
    float: right;
    position: relative;
}

#header-container nav.primary-menu, nav ul ul {border-bottom: 0px solid #1A639A}
#header-container nav.primary-menu .menu {
    min-height: 20px;}
/*----------------- Navigation  ---------------------- */

#header-container nav.secondary-menu li a {
    color: #fff !Important;
    text-align: left;
}
#header-container nav.primary-menu .menu {
    min-height: 20px;
   float:left;
}
#header-container nav li a {
    display: block;
    font-weight: 500;
    line-height: 18px;
    text-decoration: none;
    text-transform: none;
    padding: 6px 15px;
    margin: 0 5px;
    float: left;
}
nav ul ul{text-align:left}
li.menu-item-1234 a:hover{background-color:#E25830;color:#fff !Important}
li.menu-item-1219 a:hover{background-color:#E25830;color:#fff !Important}
li.menu-item-1239 a:hover{background-color:#E25830;color:#fff !Important}
li.menu-item-1315 a:hover{background-color:#E25830;color:#fff !Important}

li.menu-item-1234 a{background-color:#f9970c;color:#fff !Important}
li.menu-item-1219 a{background-color:#6fb338;color:#fff !Important}
li.menu-item-1239 a{background-color:#c73834;color:#fff !Important}
li.menu-item-1315 a{background-color:#2588ea;color:#fff !Important}
a:hover{color:#E25830 !Important; }



.menu-top-menu-container a:hover{background-color:#E25830;color:#fff !Important; }

nav ul ul {
    position: absolute;
    top: 30px;
    display: none;
    float: left;
    z-index: 89;
    width: 220px;
    list-style: none outside none;
    margin: 0;
    left: 0;
}

#header-container nav li a {
    display: block;
    font-weight: 200;
    line-height: 18px;
    text-decoration: none;
    text-transform: none;
    padding: 6px 19px;
    margin: 0 5px;
    float: left;
}
.menu-item-has-children ul li a{
    color: #fff;
 font-weight: 900;
line-height: 9px;
    text-decoration: none;
    text-transform: none;
    padding: 4px 15px !Important;
    margin: 0 5px;
font-size:0.9em;border-bottom:1px solid #fff;
}
nav.primary-menu ul li .sf-sub-indicator {

    right: 12px;
    top: 9px;
}
h1.tel{text-align:right;line-height:0.7em;color:#1C67A1}
.email a{text-align:right;line-height:0.4em}
p.email{text-align:right}
/*-----------------right panel widgets ----------------------- */

.pc_info_widget {
   text-align:right;padding-top:15px!Important;
}
.widget {
    margin: 0 0 0px 0;
}
h3.widget-title {
   
text-align:center;
}


/*-----------------home page events manager panel ----------------------- */

#em_widget-4 h3{border-bottom:none;color:#1D66A0;font-size:2.4em;line-height:1.1em;
}
#em_widget-4 { padding:20px; margin-right:25px;border:1px solid #1D66A0; border-radius:8px; text-align:center;}
/*-----------------home page Notice Board ----------------------- */
span.img_cropper img {
    display: none !Important;
}
.wpcu_block_title{
    text-align: center !Important;margin:auto;
    font-weight: bold;
    font-size: 1.6em;
    line-height: 2.2em;
    color: #666;
}


.wpcufpn_outside {  text-align: center !Important;}
.wpcufpn_container li{  padding-right:20px; max-width:45%;float:left}
.wpcufpn_container ul { }

div.wpcufpn_widget_151 {}
#em_widget-4  li {list-style:none; }
/*-----------------footer ----------------------- */

footer {
    clear: both;
    overflow: hidden;
    zoom: 1;
    display: block;
    max-width:100%;
    margin: 0 auto;
    width: 100%;background-color:#2268A4
}

.footer-widget-container { max-width:1166px;margin:auto;
   padding: 0 20px 0 20px; color:#fff
}
.footer-widget-container a{
 color:#fff
}

#site-info {
    padding: 10px 20px;
    font-size: 14px; color:#fff;border-bottom:1px solid #ccc
}
#site-info a{
     color:#fff
}

.footer-widget-container {
    border-bottom: 1px solid #2268A4;
}

footer .widget a{color:#fff}
footer .widget a:hover{color:yellow}
.content ul.no-bullets {
   
    list-style: none;text-align:center;font-size:1.2em
}

/*----------------- Calendar of events----------------------- */
table#wp-calendar a{color:red}

table#wp-calendar a {color:red !Important;border:1px solid red;border-radius:5px;padding:4px; }
table#wp-calendar a :hover{color:#1D66A0 !Important;border:1px solid #1D66A0;border-radius:5px;padding:4px}
#prev a{}

.one-half, .one-third, .two-thirds, .three-fourths, .one-fourth {
    
    margin-bottom: 0px;
   
}

/*----------------- titter feed home page ---------------------- */
.timeline {
    max-width: 720px;background-color:#000;margin:auto;text-align:center}

table.em-calendar {width:100%}

div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
color:#000
}

/* Mobile Media Queries
-------------------------------------------------------------- */

@media only screen
and (max-width : 960px) {

}

@media only screen
and (max-width : 769px) {
/* removing padding from slider on home page*/
#container .pc_content_slider_widget {height:164px}
#header-widget-area .widget { margin: auto; text-align: center;}
#header-widget-area .widget h1{ margin: auto; text-align: center;}
p.email{text-align:center}
h1.tel{text-align:center;line-height:0.7em;color:#1C67A1}
.email a{text-align:center;line-height:0.4em}
#logo-wrap {
    float: none;text-align:center;
    margin: 50px 0 0 0;
}
.one-half, .one-third, .two-thirds, .three-fourths, .one-fourth {
    width: 98%;
    float: none;
}
.two-col-r .content, .two-col-l .content, .sidebar-container, .three-col-r .content, .three-col-l .content, .three-col-c .content {
    max-width: 98%;
    width: 98%;
}
#cff {
    float: none;
    width: 100% !Important;
max-width: 100% !Important;
    position: relative;
    margin: 0px 0 0 0;
}
#twitter-widget-0 {
    float: none;
    width: 100% !Important;
max-width: 100% !Important;
    position: relative;
    margin: 0px 0 0 0;
}
.timeline-Widget{   width: 100% !Important;width: 100% !Important;
max-width: 100% !Important;}
#wpcufpn_widget_151 { width: 100% !Important;
max-width: 100% !Important;}
}


@media only screen
and (max-width : 580px) {  
/* removing padding from slider on home page*/
#container .pc_content_slider_widget {height:88px}
#logo-wrap {float: none;margin: 7px 0 0 0;text-align:center;margin:auto}
#site-logo a img {margin-top: 12px;}

#header-container {background-image: url("http://www.metc.ie/wp-content/uploads/2016/09/header-bg-560.png");border-bottom:5px solid #000}

.wpcufpn_container li{  padding-right:0px; max-width:98% !Important;float:none}
}


@media only screen
and (max-width : 360px) {  
/* removing padding from slider on home page*/
#container .pc_content_slider_widget {height:88px}
.wpcufpn_container li{  padding-right:0px; max-width:98%;float:none}
}


